/* CSS da FCRB */
@import URL("governo.css");
@import URL("versaoPNG.css");

/* SUMÁRIO:

		GERAIS 
		ALERTAS
		MAIS

		NOSSA INTRANET

		ÁREA CENTRAL: Section-Navigation
		CONTENT
		MAIS RECENTES

		ASIDE(BARRA LATERAL)
		Webmail, Links, Tel, Portal 

		DESTAQUES 
			- Sistema
			- Orientações
			- Ramais
			- Aniversariantes

		FOOTER
		CREDITOS
*/



/* /////////////////////////////////////////// GERAIS  ///////////////////////////////////// */

html{
	overflow-y: scroll;
}


body {
	margin: 0px;
	padding: 0px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif, serif, Georgia;
	text-align: center ;	
//	background: #BCBF5F repeat-x url('../images/fundo.png');
}

div#masterdiv {
	margin-bottom: 5px;
	margin-top:20px; 
	color:#333; 
	font-size:13px; 
	font-weight:normal;
	padding: 0px 20px;
}



#container {
	text-align: left;	
	margin:0px;
	margin-left : auto;
	margin-right : auto;
	width: 1000px;
	height: 270px;
	background:#ffffff no-repeat url('../images/topo.png') -15px 40px      ;	
	border: 0px dotted blue;
}


#container-header {

}


#header{
	padding: 0;
}


h1#data_ext { 
	width: 330px;
	margin-top: 5px;
	margin-bottom: 18px;
	margin-left: 72px;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-align: left;
}


#logomarca {
	margin-top: 0px; 
	margin-left: 15px; 
	width: 330px;
	height: 154px;
	background:url(../images/logo3.png) scroll 5px 15px no-repeat;
}

#logomarca {
	background: url("../images/logo1.png") no-repeat scroll 5px 15px transparent  !important;
    height: 124px !important;
	}


/* /////////////////////////////////////////// ALERTAS /////////////////////////////////////*/

div#alerta {
	margin-bottom:10px;
}

td#alerta_tipo {
	color:#FFFFFF;
	background-color:#333333;
	height:50px;
	font-size:20px;	
	font-weight:bold;
	text-align:center;
}

td#alerta_msg {
	color:#FFFFFF;
	background-color:#FF0000;
	width:100%;
	text-align:left;
}


td#alerta_msg a, td#alerta_msg a:hover {
	color:#FFFF00;
}




/* /////////////////////////////////////////// MAIS  /////////////////////////////////////*/


div#mais {
	padding:0;
	margin-left:20px;
	font-size:13px;
	text-decoration:none;
	text-align:right;
	width: 210px;
}	

div#mais a{
	font-size:13px;
	text-decoration:none;
	color:#333 !important;
	font-weight:bold !important;
	margin-top:30px; 
}	

.mais1 {
	text-align:right;
	margin-left: 100px;
}	

.mais1 a{
	font-size:13px;
	text-decoration:none;
	color:#fff !important;
	font-weight:bold !important;
	background: url("../images/plus2.png") no-repeat scroll 37px 0 transparent;
	margin-top:30px;
	text-align:right;
}	



/* /////////////////////////////////////////// NOSSA INTRANET /////////////////////////////////////*/

div#intranet { 
/*	background: url(../imagens/nossa_intranet.png) 0px 0px no-repeat;*/
/*	padding-top:25px; */
	padding-top:0px; 	
	text-align: justify;	
}


div#intranet  a{
	margin-top: 0px;
	text-decoration: none;
	color: #999;
	font-weight:bold;
	font-size:15px;
	margin-left:140px;
}

div#intranet  img{
	border: 0;
	padding-top:5px;
}
div#intranet  h2{
	display:none;
}





/* /////////////////////////////////////////// Área Central: Section-Navigation ///////////////////////////////////// */

#content-container {
	background: url("../images/casa_pb.png") no-repeat scroll 745px   bottom #fff;
	float: left;
	width: 1000px;
	background-color: none;
	margin:0;
	padding: 0;
}


#section-navigation {
	float: left;
	width: 248px;
	padding: 0px 0 1px 0;
	margin: 0 1px;
	display: inline;
	color: #d9b340;	
}


#section-navigation ul {
	margin: 0;
	padding: 0;
}


#section-navigation ul li {
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}


#section-navigation ul li a {
	color: #d9b340;	
	font-weight:bold;
	text-decoration:none;
}


#section-navigation ul li a:hover {
	color: #AA8822;
	text-decoration:underline;
}


div#section-navigation { margin-top:2px;   }

div#section-navigation img {margin : 0 0 0 -1px;}




/* /////////////////////////////////////////// CONTENT /////////////////////////////////////*/



#content {
	float: left;
	width: 500px;
	padding: 10px 0 0 0;
	margin: 0 0 0 0px;
	font-size:13px;
	color:#666666;	
}


#content a {
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
}


#content a:hover {
	color: #d9b340;	
	text-decoration:underline;
}


#content h2 { margin: 0; }






/* /////////////////////////////////////////// MAIS RECENTES  ///////////////////////////////////// */

#mais-recentes {
	background: url(../images/mais-recentes.png) 0px 20px no-repeat;
	padding-top:60px; 
	margin-bottom:20px;
}

#mais-recentes h2{display:none;}

#mais-recentes a {
    font-size:1em !important;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
	line-height:26px;
}

#mais-recentes a:hover {
	color: #999999;
	text-decoration:underline;
}



/* /////////////////////////////////////////// ASIDE ( BARRA LATERAL) ///////////////////////////////////// */

#aside {
	float: right;
	width: 249px;
	padding: 20px 0 0 0;
	margin: 0 1px 0 0;
	display: inline;
	border: 0px dotted red;
	height: 506px;
}


#aside h3 { margin: 0; }

#aside a {
	color: #AA8822;
	font-weight:bold;
	text-decoration:none;
	font-size: 80%;	
}

#asideleft {
	float: left;
	width: 207px;
	padding: 0px 0;
	margin: 0 0 20px 0;
}

#asideleft h3 { margin: 0; }

#asideleft a {
	color: #AA8822;
	font-weight:bold;
	text-decoration:none;
	font-size: 80%;	
	list-style-type: circle;	
}


		
/* /////////////////////////////////////////// Webmail, Links, Tel, Portal  /////////////////////////////////////*/

div#webmail { 
/*	background: url(../images/webmail.png) 20px 0px no-repeat;	*/
/*	padding-top: 25px;   */
	padding-top: 0px;   	
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: 13px;
	}
	
div#webmail h2 { display:none;}

div#webmail a { font-size:13px;}

div#links-tels { 
	background: url(../images/links-e-telefones.png) 20px 0px no-repeat;
	padding-top: 25px;   
	padding-left: 20px;
	font-size:13px;
	}
	
div#links-tels  h2 { display:none;}

div#links-tels  a {  font-size:13px;}

#portal { padding: 0px 0 20px 0 ;} 

#portal img { 
	margin-right:20px;
	margin-top:10px; 
}




/* /////////////////////////////////////////// DESTAQUES /////////////////////////////////////*/


#destaques {
/*	background: #fff;*/
	background: #CCC037;
	clear:both;
	color: #fff;
	padding: 0px;
	height: 1%;
	margin-bottom:0px;
	margin-left:1px;
	border: 0px solid red; 

		
/*	min-height:276px; */
	min-height:450px; 
	_height:276px; 
}

/* ----- Sistema ---------------------------- */

 

div#sistema {
	padding-top: 0px; 
	background: #CCC037; 
	_height:276px; 
	min-height:276px;	
	width:249px; 
	margin-right:1px; 
	float:left;
	color:#000000;
	font-size:12px;	
/*	margin-left:1px;*/
}

div#sistemas1 {
	background: url("../images/sistemas.png") no-repeat scroll -2px 0 transparent; 
	font-size:10px;
	height: 50px;
	width: 248px;
	color:#666666;
}
div#sistemas1 h2 {
	display:none;
}
div#sistema div#lista ol {
	color:#222;
	margin-left:-5px;
	width: 200px; 
	font-size:12px; 
	color:#222; 
	line-height: 9px; 
	display: block;
}
div#sistema img { margin-bottom:0px; }

div#sistema a{ margin-left:15px; }

div#sistema li a{
	font-weight:bold;
	text-decoration:none;
	line-height:12px;
	margin-bottom:10px;
}

div#sistema p {
	padding-left:20px;
}

div#sistema div#lista li{
		margin-bottom:10px;
}
div#sistema div#mais img {
		margin:0px;
}

div#sistema  div#lista a {
	color:#222; 
	margin-left:0px; 
	font-weight:normal;
	font-family:"Trebuchet MS",Arial,sans-serif,serif,Georgia;
}
/* ----- Orientações -------------------------- */

div#orientacoes  {
	margin-top:0px;
	height:275px; 
	background: #CCC037; 
	width:249px; 
	margin-right:1px;
	float:left;
}

div#orientacoes1 {
	background: url("../images/orientacoes.png") no-repeat scroll -2px 0 transparent; 
	font-size:10px;
	height: 50px;
	width: 248px;
	color:#666666;
}
div#orientacoes1 h2 {
	display:none;
}

div#orientacoes  div#lista ol {
	color:#222;
	margin-left:-5px;
	width: 200px; 
	font-size:13px; 
	color:#222; 
	line-height: 9px; 
	display: block;
}

div#orientacoes  div#lista a {
	color:#222; 
	font-weight:normal;
	font-family:"Trebuchet MS",Arial,sans-serif,serif,Georgia;
}

div#orientacoes  div#lista li{
		margin-bottom:10px;
}

div#orientacoes li a{
	font-weight:bold;
	text-decoration:none;
	line-height:12px;
	margin-bottom:10px;
}


/* ----- Ramais ------------------------------ */

div#ramais {
	margin-top: 0px;
	height: 275px; 
	background: url("../images/oculos.png") no-repeat scroll 120px 200px #CCC037; 
	width:249px; 
	margin-right:1px; 
	float:left;
	font-size:13px; 
	color:#222;
}


div#ramais1 {
	background: url("../images/busca-ramais.png") no-repeat scroll -2px 0 transparent; 
	font-size:10px;
	height: 50px;
	width: 248px;
	color:#666666;
}

div#ramais1 h2 {
	display:none;
}

div#texto_ramais p { margin-left:20px;color:#222;}

div#ramais form  {margin-top:15px;}



/* ----- Aniversariantes -------------------- */

div#niver1 {
	padding-left:0px;
	font-size:12px;
	color:#222;	
	margin-bottom:0px;
	background: #CCC037 ;
	_height: 275px;
	float:left;
	width:248px;
	
	min-height:276px;	
}

div#niver1 img {
/*	display:none;*/
	margin-left:0px;
	margin-right:0px;	
	margin-bottom:4px;
}

div#niver1 table {padding-left: 10px}
div#niver1 th{text-align:left; display:none;}
div#niver1 td{padding: 1px 2px 3px 2px; line-height: 110%;}

div#aniversariantes  {
/*	background: url("../images/aniversariantes.png") no-repeat scroll -2px 0 transparent; */
	font-size:10px;
	height: 65px;
	width: 248px;
	color:#666666;
}

div#aniversariantes h2 {
	display:none;
}




/* /////////////////////////////////////////// FOOTER /////////////////////////////////////*/


#footer {
	background: #3E3F14;
	clear:both;
	color: #fff;
	text-align: right;
	padding: 20px;
	height: 1%;
	margin-bottom:0px;
	
}



div#box_home {
	background-repeat: no-repeat;
	padding-top:5px;
	height: 40px;
	width: 249px;
}



/* /////////////////////////////////////////// CREDITOS /////////////////////////////////////*/

div#creditos {
	font-size: 9px;
	border-top: 0px solid #663366;
	width:100%;
}


div#creditos_left {
	font-size: 9px;
	border-top: 0px solid #663366;
	width:50%;
	float:left;
	text-align:left;
}

div#creditos_left a{
	color: #aaa;
	margin: 0 10px 0 3px;
	text-decoration:none;
}


div#creditos_right {
	font-size: 9px;
	border-top: 0px solid #663366;
	width:50%;
	float:right;
}




